## python-keystonemiddleware 1.0.0

=== requirements.txt ===
Babel>=1.3
iso8601>=0.1.9
netaddr>=0.7.6
oslo.config>=1.2.1
pbr>=0.6,!=0.7,<1.0
PrettyTable>=0.7,<0.8
python-keystoneclient>=0.9.0
requests>=1.1
six>=1.7.0
