=== debian/control ===
Source: python-keystonemiddleware
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Gonéri Le Bouder <goneri@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.6),
               python-setuptools,
               python-sphinx (>= 1.1.2),
#               python3-all,
#               python3-pbr (>= 0.6),
#               python3-setuptools
Build-Depends-Indep: python-babel (>= 1.3),
                     python-crypto (>= 2.6),
                     python-fixtures (>= 0.3.14),
                     python-hacking (>= 0.8.0),
                     python-httpretty (>= 0.8.0),
                     python-iso8601 (>= 0.1.9),
                     python-mock,
                     python-mox3,
                     python-keystoneclient (>= 0.9.0),
                     python-netaddr (>= 0.7.6),
                     python-oslo.config (>= 1.2.1),
                     python-oslo.utils,
                     python-prettytable (>=0.7),
                     python-requests (>= 1.1),
                     python-six (>= 1.7.0),
                     python-stevedore (>= 0.14),
                     python-testresources (>= 0.2.4),
                     python-testtools (>= 0.9.34),
                     python-webob (>= 1.2.3),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18),
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-keystonemiddleware.git
Vcs-Git: git://anonscm.debian.org/openstack/python-keystonemiddleware.git
Homepage: http://launchpad.net/keystonemiddleware

Package: python-keystonemiddleware
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3),
         python-iso8601 (>= 0.1.9),
         python-keystoneclient (>= 0.9.0),
         python-netaddr (>= 0.7.6),
         python-oslo.config (>= 1.2.1),
         python-oslo.utils,
         python-pbr (>= 0.6),
         python-prettytable (>=0.7),
         python-requests (>= 1.1),
         python-six (>= 1.7.0),
         ${misc:Depends},
         ${python:Depends}
Description: Middleware for OpenStack Identity (Keystone) - Python 2.x
 This package contains middleware modules designed to provide authentication
 and authorization features to web services other than Keystone. The most
 prominent module is keystonemiddleware.auth_token. This package does not
 expose any CLI or Python API features.
 .
 This package contains the Python 2.x module.

#Package: python3-keystonemiddleware
#Architecture: all
#Pre-Depends: dpkg (>= 1.15.6~)
#Depends: python3-babel (>= 1.3),
#         python3-iso8601 (>= 0.1.9),
#         python3-keystoneclient (>= 0.9.0),
#         python3-netaddr (>= 0.7.6),
#         python3-oslo.config (>= 1.2.1),
#         python3-pbr (>= 0.6),
#         python3-prettytable (>=0.7),
#         python3-requests (>= 1.1),
#         python3-six (>= 1.7.0),
#         ${misc:Depends},
#         ${python3:Depends}
#Description: Middleware for OpenStack Identity (Keystone) - Python 3.x
# This package contains middleware modules designed to provide authentication
# and authorization features to web services other than Keystone. The most
# prominent module is keystonemiddleware.auth_token. This package does not
# expose any CLI or Python API features.
# .
# This package contains the Python 3.x module.

Package: python-keystonemiddleware-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Middleware for OpenStack Identity (Keystone) - doc
 This package contains middleware modules designed to provide authentication
 and authorization features to web services other than Keystone. The most
 prominent module is keystonemiddleware.auth_token. This package does not
 expose any CLI or Python API features.
 .
 This package contains the documentation.
