=== debian/watch ===
version=3
http://pypi.python.org/packages/source/k/keystonemiddleware keystonemiddleware-(.*).tar.gz
