=== debian/changelog ===
python-keystonemiddleware (1.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. (LP: #1444597)
  * debian/control: Update dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 07 Apr 2015 12:20:09 -0400

python-keystonemiddleware (1.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. 
  * debian/control:
    - Transition to new oslo namespace packages.
    - Bump dependencies to newer versions.
    - Add build dependency on python-memcache.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Mar 2015 11:04:24 -0500

python-keystonemiddleware (1.3.1-0ubuntu2) vivid; urgency=medium

  * debian/control: Fix dependencies 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 12 Jan 2015 10:11:00 -0500

python-keystonemiddleware (1.3.1-0ubuntu1) vivid; urgency=medium

  * New uptream release.
  * debian/control: Add python-oslo.serialization, python-oslo.utils,
    python-oslo.i18n, python-oslotest, python-oslo.messaging,
    python-requests.mock as dependencies.
  * debian/contorl: Dropped python-mox3 and python-prettytable

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 12 Jan 2015 08:32:53 -0500

python-keystonemiddleware (1.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/patches/CVE-2014-7144_convert_the_conf_value_into_correct_type.patch:
    Dropped no longer needed.
  * debian/patches/debian/patches/removes-discover-from-test-requirements.txt:
    Dropped no longer needed.
  * debian/control: Add python-oslosphinx as a build dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 26 Nov 2014 08:48:11 -0500
