=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-keystonemiddleware
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>,
@@ -12,6 +13,7 @@
                python-pbr (>= 0.6),
                python-setuptools,
                python-sphinx (>= 1.1.2),
+               python-oslosphinx,
 #               python3-all,
 #               python3-pbr (>= 0.6),
 #               python3-setuptools
@@ -22,21 +24,27 @@
                      python-httpretty (>= 0.8.0),
                      python-iso8601 (>= 0.1.9),
                      python-mock,
-                     python-mox3,
-                     python-keystoneclient (>= 0.9.0),
+                     python-keystoneclient (>= 1.1.0),
                      python-netaddr (>= 0.7.6),
-                     python-oslo.config (>= 1.2.1),
-                     python-oslo.utils,
-                     python-prettytable (>=0.7),
+                     python-oslo-config (>= 1.9.0),
+                     python-oslo-context (>= 0.2.0),
+                     python-oslo-i18n (>= 1.3.0),
+                     python-oslo-serialization (>= 1.2.0),
+                     python-oslo-utils (>= 1.2.0),
+                     python-oslotest (>= 1.2.0),
+                     python-oslo-messaging (>= 1.6.0),
+                     python-pycadf (>= 0.6.0),
                      python-requests (>= 1.1),
-                     python-six (>= 1.7.0),
+                     python-requests-mock,
+                     python-six (>= 1.9.0),
                      python-stevedore (>= 0.14),
                      python-testresources (>= 0.2.4),
                      python-testtools (>= 0.9.34),
                      python-webob (>= 1.2.3),
+                     python-memcache,
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18),
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-keystonemiddleware.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-keystonemiddleware.git
 Homepage: http://launchpad.net/keystonemiddleware
@@ -46,14 +54,18 @@
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: python-babel (>= 1.3),
          python-iso8601 (>= 0.1.9),
-         python-keystoneclient (>= 0.9.0),
+         python-keystoneclient (>= 1.1.0),
          python-netaddr (>= 0.7.6),
-         python-oslo.config (>= 1.2.1),
-         python-oslo.utils,
+         python-oslo-config (>= 1.9.0),
+         python-oslo-context (>= 0.2.0),
+         python-oslo-i18n (>= 1.3.0),
+         python-oslo-serialization (>= 1.2.0),
+         python-oslo-utils (>= 1.2.0),
+         python-pycadf (>= 0.8.0),
          python-pbr (>= 0.6),
-         python-prettytable (>=0.7),
          python-requests (>= 1.1),
-         python-six (>= 1.7.0),
+         python-six (>= 1.9.0),
+         python-webob (>= 1.2.3),
          ${misc:Depends},
          ${python:Depends}
 Description: Middleware for OpenStack Identity (Keystone) - Python 2.x
