=== debian/changelog ===
python-keystonemiddleware (2.3.0-1~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 05 Oct 2015 14:58:54 +0000

python-keystonemiddleware (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Align dependencies with upstream.
  * d/control: Update uploaders.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Sep 2015 14:42:41 -0400

python-keystonemiddleware (2.1.0-2) experimental; urgency=medium

  * Removed python-bandit build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 20:50:50 +0000

python-keystonemiddleware (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 07:38:14 +0000

python-keystonemiddleware (1.5.0-2) unstable; urgency=high

  * CVE-2015-1852: S3Token TLS cert verification option not honored. Applied
    upstream patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jun 2015 08:28:00 +0000

python-keystonemiddleware (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed nature.css from debian/copyright (and it's BSD licence).

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Apr 2015 10:08:46 +0200
