=== debian/changelog ===
python-keystonemiddleware (4.4.0-3) unstable; urgency=medium

  * Re-add missing auth options in oslo-config-generator:
    - Add re-add-missing-auth-options.patch
    - Disable now failing unit tests.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Apr 2016 22:16:03 +0000

python-keystonemiddleware (4.4.0-2) unstable; urgency=medium

  * Added git as build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 11:22:51 +0000

python-keystonemiddleware (4.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 12:21:37 +0200

python-keystonemiddleware (4.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Also test with Python 3.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 16:29:42 +0100

python-keystonemiddleware (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Dec 2015 11:02:00 +0100

python-keystonemiddleware (2.3.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 10:04:17 +0000

python-keystonemiddleware (2.3.0-2) experimental; urgency=medium

  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Oct 2015 19:48:25 +0200
