=== debian/control ===
Source: python-keystonemiddleware
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: git,
                     python-bandit,
                     python-coverage,
                     python-crypto,
                     python-fixtures (>= 1.3.1),
                     python-hacking,
                     python-keystoneauth1 (>= 2.1.0),
                     python-keystoneclient (>= 1:1.6.0),
                     python-memcache (>= 1.56),
                     python-mock (>= 1.2),
                     python-oslo.config (>= 1:3.7.0),
                     python-oslo.context (>= 0.2.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.messaging (>= 4.0.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-positional (>= 1.0.1),
                     python-pycadf (>= 1.1.0),
                     python-requests (>= 2.8.1),
                     python-requests-mock (>= 0.7.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.5.0),
                     python-testresources,
                     python-testtools (>= 1.4.0),
                     python-webob,
                     python3-bandit,
                     python3-crypto,
                     python3-fixtures (>= 1.3.1),
                     python3-keystoneauth1 (>= 2.1.0),
                     python3-keystoneclient (>= 1:1.6.0),
                     python3-memcache (>= 1.56),
                     python3-mock (>= 1.2),
                     python3-oslo.config (>= 1:3.7.0),
                     python3-oslo.context (>= 0.2.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.messaging (>= 4.0.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.utils (>= 3.5.0),
                     python3-oslotest (>= 1.10.0),
                     python3-positional (>= 1.0.1),
                     python3-pycadf (>= 1.1.0),
                     python3-requests (>= 2.8.1),
                     python3-requests-mock (>= 0.7.0),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.5.0),
                     python3-subunit,
                     python3-testresources,
                     python3-testtools (>= 1.4.0),
                     python3-webob,
                     subunit,
                     testrepository,
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-keystonemiddleware.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-keystonemiddleware.git
Homepage: https://launchpad.net/keystonemiddleware

Package: python-keystonemiddleware
Architecture: all
Depends: python-keystoneauth1 (>= 2.1.0),
         python-keystoneclient (>= 1:1.6.0),
         python-oslo.config (>= 1:3.7.0),
         python-oslo.context (>= 0.2.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.5.0),
         python-pbr (>= 1.8),
         python-positional (>= 1.0.1),
         python-pycadf (>= 1.1.0),
         python-requests (>= 2.8.1),
         python-six (>= 1.9.0),
         python-webob,
         ${misc:Depends},
         ${python:Depends},
Description: Middleware for OpenStack Identity (Keystone) - Python 2.x
 This package contains middleware modules designed to provide authentication
 and authorization features to web services other than Keystone. The most
 prominent module is keystonemiddleware.auth_token. This package does not
 expose any CLI or Python API features.
 .
 This package contains the Python 2.x module.

Package: python3-keystonemiddleware
Architecture: all
Depends: python3-keystoneauth1 (>= 2.1.0),
         python3-keystoneclient (>= 1:1.6.0),
         python3-oslo.config (>= 1:3.7.0),
         python3-oslo.context (>= 0.2.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.utils (>= 3.5.0),
         python3-pbr (>= 1.8),
         python3-positional (>= 1.0.1),
         python3-pycadf (>= 1.1.0),
         python3-requests (>= 2.8.1),
         python3-six (>= 1.9.0),
         python3-webob,
         ${misc:Depends},
         ${python3:Depends},
Description: Middleware for OpenStack Identity (Keystone) - Python 3.x
 This package contains middleware modules designed to provide authentication
 and authorization features to web services other than Keystone. The most
 prominent module is keystonemiddleware.auth_token. This package does not
 expose any CLI or Python API features.
 .
 This package contains the Python 3.x module.

Package: python-keystonemiddleware-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Middleware for OpenStack Identity (Keystone) - doc
 This package contains middleware modules designed to provide authentication
 and authorization features to web services other than Keystone. The most
 prominent module is keystonemiddleware.auth_token. This package does not
 expose any CLI or Python API features.
 .
 This package contains the documentation.
