## python-keystonemiddleware 4.4.1

=== requirements.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
 pbr>=1.6 # Apache-2.0
 positional>=1.0.1 # Apache-2.0
 pycadf!=2.0.0,>=1.1.0 # Apache-2.0
-python-keystoneclient!=1.8.0,!=2.1.0,>=1.6.0 # Apache-2.0
+python-keystoneclient!=1.8.0,!=2.1.0,<3.0.0,>=1.6.0 # Apache-2.0
 requests!=2.9.0,>=2.8.1 # Apache-2.0
 six>=1.9.0 # MIT
 WebOb>=1.2.3 # MIT
