## python-keystonemiddleware 4.14.0

=== requirements.txt ===
--- 
+++ 
@@ -2,10 +2,11 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-keystoneauth1>=2.16.0 # Apache-2.0
+keystoneauth1>=2.17.0 # Apache-2.0
 oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
 oslo.context>=2.9.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
+oslo.log>=3.11.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
 oslo.utils>=3.18.0 # Apache-2.0
 pbr>=1.8 # Apache-2.0
