=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools,
                python-all,
@@ -20,42 +20,45 @@
                      python-crypto,
                      python-fixtures (>= 3.0.0),
                      python-hacking,
-                     python-keystoneauth1 (>= 2.10.0),
-                     python-keystoneclient (>= 1:2.0.0),
+                     python-keystoneauth1 (>= 2.17.0),
+                     python-keystoneclient (>= 1:3.8.0),
                      python-memcache (>= 1.56),
                      python-mock (>= 2.0),
                      python-oslo.config (>= 1:3.14.0),
-                     python-oslo.context (>= 2.6.0),
+                     python-oslo.context (>= 2.9.0),
                      python-oslo.i18n (>= 2.1.0),
+                     python-oslo.log (>=3.11.0),
                      python-oslo.messaging (>= 4.0.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.utils (>= 3.18.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
-                     python-positional (>= 1.0.1),
+                     python-oslotest (>= 1:1.10.0),
+                     python-positional (>= 1.1.1),
                      python-pycadf (>= 1.1.0),
                      python-requests (>= 2.10.0),
                      python-requests-mock (>= 1.0),
                      python-six (>= 1.9.0),
                      python-stevedore (>= 1.16.0),
                      python-testresources,
+                     python-webtest,
+                     python3-webtest,
                      python-testtools (>= 1.4.0),
                      python-webob,
                      python3-bandit,
                      python3-crypto,
                      python3-fixtures (>= 3.0.0),
-                     python3-keystoneauth1 (>= 2.10.0),
-                     python3-keystoneclient (>= 1:2.0.0),
+                     python3-keystoneauth1 (>= 2.17.0),
+                     python3-keystoneclient (>= 1:3.8.0),
                      python3-memcache (>= 1.56),
                      python3-mock (>= 2.0),
                      python3-oslo.config (>= 1:3.14.0),
-                     python3-oslo.context (>= 2.6.0),
+                     python3-oslo.context (>= 2.9.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.messaging (>= 4.0.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.16.0),
-                     python3-oslotest (>= 1.10.0),
-                     python3-positional (>= 1.0.1),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslotest (>= 1:1.10.0),
+                     python3-positional (>= 1.1.1),
                      python3-pycadf (>= 1.1.0),
                      python3-requests (>= 2.10.0),
                      python3-requests-mock (>= 1.0),
@@ -68,21 +71,22 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-keystonemiddleware
-Vcs-Git: https://git.openstack.org/git/openstack/deb-python-keystonemiddleware
+Vcs-Browser: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-keystonemiddleware.git/?h=debian%2Focata
+Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-keystonemiddleware.git -b debian/ocata
 Homepage: https://launchpad.net/keystonemiddleware
 
 Package: python-keystonemiddleware
 Architecture: all
-Depends: python-keystoneauth1 (>= 2.10.0),
-         python-keystoneclient (>= 1:2.0.0),
+Depends: python-keystoneauth1 (>= 2.17.0),
+         python-keystoneclient (>= 1:3.8.0),
          python-oslo.config (>= 1:3.14.0),
-         python-oslo.context (>= 2.6.0),
+         python-oslo.log (>=3.11.0),
+         python-oslo.context (>= 2.9.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
-         python-positional (>= 1.0.1),
+         python-positional (>= 1.1.1),
          python-pycadf (>= 1.1.0),
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
@@ -99,15 +103,16 @@
 
 Package: python3-keystonemiddleware
 Architecture: all
-Depends: python3-keystoneauth1 (>= 2.10.0),
-         python3-keystoneclient (>= 1:2.0.0),
+Depends: python3-keystoneauth1 (>= 2.17.0),
+         python3-keystoneclient (>= 1:3.8.0),
          python3-oslo.config (>= 1:3.14.0),
-         python3-oslo.context (>= 2.6.0),
+         python3-oslo.context (>= 2.9.0),
+         python-oslo.log (>=3.11.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-pbr (>= 1.8),
-         python3-positional (>= 1.0.1),
+         python3-positional (>= 1.1.1),
          python3-pycadf (>= 1.1.0),
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
