=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,13 @@
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
+	rm -rf .testrepository
+	rm -f ChangeLog
+	rm -f AUTHORS
+	rm -f doc/source/api/keystonemiddleware.audit.rst
+	rm -f doc/source/api/keystonemiddleware.auth_token.rst
+	rm -f doc/source/api/keystonemiddleware.echo.rst
+	rm -f doc/source/api/keystonemiddleware.rst
 
 override_dh_sphinxdoc:
 	sphinx-build -b html doc/source debian/python-keystonemiddleware-doc/usr/share/doc/python-keystonemiddleware-doc/html
